.noteBlock {
	border: 1px solid #c03;
	margin-bottom: 10px;
}
.noteBlock dt{
	padding: 5px;
	background: #c03;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.noteBlock dd{
	padding: 10px;
}
.noteBlock:last-child{
	margin-bottom: 0;
}
ul.list-cmn.list-ico-red > li:before{
	color: #c03;
}
.table-cmn a{
	text-decoration: none;
}
.table-cmn .borderDouble{
	border-left: 3px double #aaa;
}
.table-cmn tbody td {
        width: 25%;
}
.price_td{
	text-align: center;
    border-left: none !important;
}
.border-left{
	border-left: 1px solid #aaa !important;
	position: relative;
}
.border-left::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #aaa;
    top: 50%;
    left: 0;
    transform: rotate(-175deg);
}
.table_tile {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 5px;
}
.table-cmn tbody .priod {
    background: #ffe6e6;
    border-right: 1px solid #aaa;
}
.headingV1{
    margin: 30px 0;
}